# Systemd Services

This repository is intended to serve as a collection of `systemd` services which provide various conveniences.

## Service List:

* [macbook-air-suspend-fix#readme](macbook-air-suspend-fix#readme)
